Subject: New Reply Received - Conversation with jose fernandes/escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 04:30:44 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Conversation with jose fernandes/escalation  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Thank you so much for being considerate. </div>
<div dir="ltr">I have a get together with friends today starting 3pm </div>
<div dir="ltr">Among other stuff that I ordered, I <b>would have really appreciated if I could get the backpack. </b>
</div>
<div dir="ltr">Once again thanks for your support. </div>
<div dir="ltr">BR<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 Nov 2021, at 4:53 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Jose,<br><br>Thank you for your prompt response.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3447645